/* LOGIN FORM */
body.login {
    background-image: url(../img/loginbk.png);
    background: #fff;
    color: #333;
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.login #container {
    background: white;
    border: 1px solid #ccc;
    width: 36em;
    min-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    -moz-box-sizing: border-box;
    display: block;
    background-color: #7ac143;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

.login #content-main {
    width: 100%;
}

.login form {
    margin-top: 1em;
}

.login .form-row {
    margin-left: 2.5em;
    padding: 4px 0;
    float: left;
    width: 100%;
}

.login .form-row .error {
    color: red;
    padding-left: 4em;
}

.login .form-row label {
    float: left;
    width: 9em;
    padding-right: 0.5em;
    line-height: 2em;
    text-align: right;
    font-size: 1em;
    color: #333;
}

.login .form-row #id_username, .login .form-row #id_password {
    width: 11em;
    border: none;
    text-indent: 0.5em;
    border-radius: 0.23em;
    box-shadow: 0 0 5px #999;
}

.login span.help {
    font-size: 12px;
    display: block;
}

.login .submit-row {
    clear: both;
    padding: 0.5em 0 0 0;
    text-align: center;
}

.login .submit-row #login_submit {
    width: 110px;
    background: linear-gradient(#fff,#333);
    border: none;
    color: #fff;
    font-size: 12px;
    border-radius: 0.23em;
    box-shadow: 0 0 1px #fff;
    line-height: 1.7em;
}
